<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
<link rel="stylesheet" type="text/css" href="css.css" />  
<?
include("config.php");
	header("Content-Type: text/html;  charset=iso-8859-1",true);
if($_SESSION['paineladm']){ header("Location: index.php"); }

if(!$_GET){ ?>
<body bgcolor="#6C6C6C">
<div align="center">
  Login:
<br><input name="login" type="text" id="login" maxlength="10" />
<br>
  Senha:<br>
  <input name="senha" type="password" id="senha" maxlength="12">
  <br><br>
  <input type="Submit" onClick="logaradm();" value="Enviar Dados" />
  <br>
  <br>
  <br>
  <span id="result_logar"></span>
  <? }
  if($_GET['loga']==true)
  {
  
  $login	=	$_GET['login'];
  $senha	=	$_GET['senha'];
  $clogin	=	mssql_num_rows(mssql_query("select memb___id from MEMB_INFO where memb___id='" .$login. "'"));
  $clogin_adm	=	mssql_result(mssql_query("select adm from MEMB_INFO where memb___id='" .$login. "'"), 0, 0);
  $csenha	=	mssql_num_rows(mssql_query("select memb__pwd,memb___id from MEMB_INFO where memb__pwd='" .$senha. "' and memb___id='" .$login. "'"));
  if(empty($login)){ print("Login em branco!<br>"); $erro=1;}elseif($clogin <=0){  print(htmlentities("Login Inválido!<br>")); $erro=1;} elseif($clogin_adm == 0){ print(htmlentities("Você não tem permissão para entrar nesta área!")); $erro=1; }

  if(empty($senha)){ print("Senha em branco!<br>"); $erro=1;}elseif($csenha <=0){  print(htmlentities("Senha incorreta ou login inválido!<br>")); $erro=1;}
  if($erro!=1){
  $_SESSION['paineladm']=$login;
 print("Logado Com Sucesso!<br><a href='index.php'>Acessar o Painel</a>");
  }
  }
  ?>
</div>
</body>